/*
Theme Name: *  Art & Cires Enfant
Template: artcires
Version: 1.0
*/

/* TEMOIGNAGE */
.theme-testi.text-center .testi-text p {font-size: 16px; line-height: 28px; color: #333333;}
.theme-testi .testi-block .testi-img {display:none;}
.theme-testi .testi-block .testi-detail {text-align: center; margin-left: 0;}
.theme-testi .testi-block .testi-add {margin-top: 0;}
.theme-testi.text-center .slick-arrow {background: #ffffff;}
.theme-testi .slick-arrow {color: #1d4964;}
.theme-testi .slick-arrow:hover {color: #ffffff;}
.theme-testi .slick-arrow:not(.slick-disabled):hover {background: #1d4964;}



/* CARROUSEL - BLOG */
.vc_gitem_row .vc_gitem-col {padding: 20px 30px 0 30px;}
.vc_gitem-post-data-source-post_title h4 {font-size: 18px; margin-bottom: 0;}
.vc_custom_1419240516480 {background-color: #fff !important;}
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {background-color: #fff; border: 1px solid #1d4964; color: #1d4964;}
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {background-color: #1d4964;}



/* BLOG */
.blog-news-grid.grid-col-3 .blog-news-tit {color: #1d4964;}



/* ARTICLES BLOG */
.group-blog .theme-breadcrumb {background-image: url(https://art-cires.demo-keen.fr/wp-content/uploads/2021/04/bandeau-article-bougie.jpeg);}
.blog_content .blog-post-cover {display: none;}
.blog-top-info.b-info-single {display: none;}



/* CARROUSEL - CLIENTS */
.vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item>.vc_inner {text-align: center;}



/* FOOTER */
.footer-social a {background: #efefef; color: #1d4964 !important; }
.footer-social a:hover {background: #1d4964 !important; color: #ffffff !important;}
.ft-widget-title {color: #1d4964;}
footer .wpb_content_element {margin-bottom: 0;}
.scroll-to-top.scroll-visible {bottom: 90px;}
.grecaptcha-badge {bottom: 10px !important;}
.grecaptcha-logo iframe {margin: 0 !important;}



/* WOOCOMMERCE */
.search-form .search-submit {background: #1d4964 !important;}
.shop-sort-view span {font-size: 14px !important;}
.single_add_to_cart_button {background: #1d4964 !important;}
.cart-sidebar-content .woocommerce-mini-cart__buttons a {background: #1d4964 !important;}
.woocommerce-cart-form__contents .actions .coupon input[type="submit"] {background: #1d4964 !important;}
.woocommerce-cart-form__contents .actions .cart-action .cart-update-btn {background: #1d4964 !important;}
.woocommerce-cart .wc-proceed-to-checkout a {background: #1d4964 !important;}
.widget_layered_nav .wc-layered-nav-term {display: block; background: none; padding: 0; margin: 0 5px 0 0;}

.touteconfiance {margin-top:30px;}
.confiance img {width: 60px !important; padding-right: 10px;}

.w-quantity input {width: 30px;}

    

/* CONTACT */
.ctf-contact-form input[type="submit"], .ctf-contact-form input [type="reset"] {background: #1d4964 !important;}



/* SEARCH */
#ht-search-field {border-bottom-color: #ffffff !important; color: #ffffff !important;}